uuid: 312c58f3-eb0e-4859-a4db-ef96f9df0a61
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - ctools
    - language
id: store_product_en
label: 'STORE PRODUCT - EN'
type: 'canonical_entities:commerce_product'
pattern: 'products/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:parents:join-path]/[commerce_product:variations:0:entity:field_huprod_tax_category:entity:name]/[commerce_product:title]'
selection_criteria:
  427f620b-dee4-4e46-8a71-9f724e3ff36c:
    id: 'entity_bundle:commerce_product'
    bundles:
      hufriedy_product: hufriedy_product
    negate: false
    context_mapping:
      commerce_product: commerce_product
    uuid: 427f620b-dee4-4e46-8a71-9f724e3ff36c
  ee752f04-9253-4644-92e5-ae5e1bf6a55a:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'commerce_product:langcode:language'
    uuid: ee752f04-9253-4644-92e5-ae5e1bf6a55a
selection_logic: and
weight: -10
relationships:
  'commerce_product:langcode:language':
    label: Language
